@media (max-width: 1200px) {
    html {
        font-size: 55%;
    }
}

@media (max-width: 991px) {
    .header {
        padding: 2rem 3%;
    }
    section {
        padding: 10rem 3% 2rem;
    }
    .footer {
        padding: 2rem 3%;
    }
    .services, .portfolio {
        padding-bottom: 7rem;
    }
}

@media (max-width: 768px) {
    #menu-icon {
        display: block;
    }
    .navbar {
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        padding: 1rem 3%;
        background: var(--bg-color);
        border-top: .1rem solid rgba(0,0,0,.2);
        box-shadow: 0 .5rem 1rem rgba(0,0,0,.2);
        display: none;
    }
    .navbar.active {
        display: block;
    }
    .navbar a {
        display: block;
        font-size: 2rem;
        margin: 3rem 0;
    }
    .hero {
        flex-direction: column;
    }
    .hero-content h3 {
        font-size: 2.6rem;
    }
    .hero-content h1 {
        font-size: 5rem;
    }
    .hero-image img {
        width: 70vw;
        margin-top: 4rem;
    }
    .about {
        flex-direction: column-reverse;
    }
    .about-img img {
        width: 70vw;
        margin-top: 4rem;
    }
    .services h2 {
        margin-bottom: 3rem;
    }
    .portfolio h2 {
        margin-bottom: 3rem;
    }
    .contact form .input-box input {
        width: 100%;
    }
}

@media (max-width: 450px) {
    html {
        font-size: 50%;
    }
}